Skip to main content
GET
/
api
/
v1
/
indices
/
{identifier}
Get Index Details
curl --request GET \
  --url https://nordicfinancialnews.com/api/v1/indices/{identifier} \
  --header 'Authorization: Bearer <token>'
{
  "index": {
    "id": "idx_omxs30abc",
    "name": "OMX Stockholm 30",
    "symbol": "OMXS30",
    "pan_nordic": false,
    "exchange": {
      "id": "<string>",
      "name": "<string>",
      "mic_code": "<string>"
    },
    "description": "The 30 most-traded stocks on Nasdaq Stockholm",
    "companies_count": 30
  }
}

Authorizations

Authorization
string
header
required

API Key authentication using Bearer token

Path Parameters

identifier
string
required

Index ID or symbol (e.g. OMXS30)

Response

Index retrieved successfully

index
object
required
Last modified on April 20, 2026